/* @import url('http://example.com/example_style.css'); */
/* @import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap'); */

/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

/* Are we here? */

@font-face {
  font-family: 'Aeonik';
  src: url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/aeonik-bold.woff2') format('woff2'),
    url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/aeonik-bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aeonik';
  src: url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/aeonik-medium.woff2') format('woff2'),
    url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/aeonik-medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aeonik';
  src: url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/aeonik-regular.woff2') format('woff2'),
    url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/aeonik-regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Aeonik';
  src: url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/aeonik-semibold.woff2') format('woff2'),
    url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/aeonik-semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SaansTRIAL';
  src: url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/SaansTRIAL-Bold.woff2') format('woff2'),
    url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/SaansTRIAL-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SaansTRIAL';
  src: url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/SaansTRIAL-Medium.woff2') format('woff2'),
    url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/SaansTRIAL-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SaansTRIAL';
  src: url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/SaansTRIAL-Regular.woff2') format('woff2'),
    url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/SaansTRIAL-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SaansTRIAL';
  src: url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/SaansTRIAL-SemiBold.woff2') format('woff2'),
    url('https://26095004.fs1.hubspotusercontent-eu1.net/hubfs/26095004/fonts/SaansTRIAL-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
  
/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

.dnd-section > .row-fluid {
  max-width: 1032px;
}

/* Typography */
body, h1, h2, h3, h4, p, span, input, label, a, button {
  /*   font-family: 'Inter', sans-serif; */
  font-family: "Aeonik", sans-serif;
}

.h1 {
  font-size: 32px;
  line-height: 44px;
  font-weight: 500;

  @media(min-width: 900px) {
    font-size: 56px;
    line-height: 72px;
  }
}

.h1.h1-tight {
  line-height: 1.2;

  @media(min-width: 900px) {
    line-height: 1.2;
  }
}

.h1.large {
  font-size: 56px;
  line-height: 72px;
  font-weight: 500;

  @media(min-width: 900px) {
    font-size: 72px;
    line-height: 92px;
  }
}

.h2 {
  font-size: 32px;
  line-height: 44px;
  font-weight: 500;

  @media(min-width: 900px) {
    font-size: 56px;
    line-height: 72px;
  }
}

.typo-20-16 {
  font-size: 16px;
  line-height: 24px;
  @media(min-width: 900px) {
    font-size: 20px;
    line-height: 32px;
  }
}

.typo-24-32 {
  font-size: 18px;
  line-height: 24px;
  @media(min-width: 900px) {
    font-size: 24px;
    line-height: 32px;
  }
}

.typo-88-56 {
  font-size: 56px;
  line-height: 72px;
  @media(min-width: 900px) {
    font-size: 88px;
    line-height: 112px;
  }
}

h2.typo-88-56 {
  font-weight: 500;
}

.dnd-section {
  /* padding-top: 48px;
  padding-bottom: 104px; */
  padding-top: 0;
  padding-bottom: 0;
}



/* HEADER */
/* header.header {
  display: none;
} */

/* FOOTER */
/* footer.footer {
  display: none;
} */

/* .dnd-section.custom-header-container {
  padding-top: 0;  
  padding-bottom: 0;  
}

.custom-header-container {
    background-color: #2D0F37;
    display: flex;
    justify-content: center;
} */

/* .custom-header {
  background-color: #2D0F37;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #FCB069;
  width: 100%;
  max-width: 1000px;
  padding: 18px 0;
  @media(min-width: 900px) {
    padding: 32px 0;
  }
} */


/* FOOTER */
.am-i-footer {
  background-color: green;
}



.btn {
  background-color: transparent;
  border: none;
  padding: 12px 20px;
  color: #FCB069;
  transition: 0.25s;
}

.btn2 {
  display: inline-flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  min-height: 48px;
  padding: 0 32px;
  font-size: 16px;
  font-weight: bold;
  font-family: Montserrat, sans-serif;
  transition: 0.25s;
  text-decoration: none !important;
}

.btn2.btn-mango { 
  background-color: #867EFF;
  border: none;
  border-radius: 152px;
  color: white;
  box-shadow: rgba(134, 126, 255, 0.5) 0px 4px 6px -1px, rgba(134, 126, 255, 0.5) 0px 2px 4px -2px;
}

.btn2.btn-56 {
  min-height: 56px;
  padding: 0 32px;
}

.btn2.btn-mango:hover, .btn2.btn-mango:focus {
  background: #665eff;
  color: white;
  font-weight: bold;
  font-family: Montserrat, sans-serif;
}
}

.btn.secondary {
  border-radius: 20px;
  border: 1px solid rgba(252, 176, 105, 0.20);
}
.btn.secondary:hover, .btn.secondary:focus {
  background: rgba(252, 176, 105, 0.20);
  color: #ca8d54 !important;
}

.btn-chameleon {
  border: none;
  transition: 0.25s;
  border-radius: 40px;
  display: inline-flex;
  align-items: center;
  text-decoration: none !important;
  cursor: pointer;
  font-weight: 600 !important;
  font-size: 16px;
  line-height: 24px;
  background-clip: padding-box;
}

.btn-chameleon svg, .btn-chameleon img {
  margin-right: 18px;
}

.btn-chameleon.primary {
  padding: 12px 36px;
}

.btn-chameleon.secondary {
  padding: 11px 31px;
  border: 1px solid transparent;
}

input.hs-button.primary {
  font-family: "JetBrains Mono", monospace !important;
}


/* CLIENT SECTION */
/* .row-fluid-wrapper.row-depth-1.row-number-5.dnd-section {
  border-radius: 32px;
  background: #F5F3F5; 
  max-width: 1616px;
  margin: 0 auto;
}

@media(max-width: 1600px) {
  .row-fluid-wrapper.row-depth-1.row-number-5.dnd-section {
    margin: 0 20px;
  }
} */